clang 10.0.0git

Public Types | List of all members
clang::interp::PrimConv< PT_Sint8 > Struct Template Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/Interp/PrimType.h"`

## Public Types
using | T = Integral< 8, true >

## Detailed Description

### template<>
struct clang::interp::PrimConv< PT_Sint8 >

Definition at line 42 of file PrimType.h.

## Member Typedef Documentation

## ◆ T

using clang::interp::PrimConv< PT_Sint8 >::T = Integral<8, true>

Definition at line 42 of file PrimType.h.

The documentation for this struct was generated from the following file:

- lib/AST/Interp/PrimType.h